/* html{
  height: 100%;
  overflow: hidden; 
} */

html, body {
  width: 100%;
  height: 100%;
  font-family: "黑体";
  font-size: 16px;
  color: #7f7f7f; 
	background-color: #fff;
  /* overflow: scroll;  */
  -webkit-touch-callout:none;
	-webkit-text-size-adjust:none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0); 
}

html,body,header,section,footer,div,ul,ol,li,img,a,span,em,del,legend,center,strong,var,fieldset,form,label,dl,dt,dd,cite,input,hr,time,mark,code,figcaption,figure,textarea,h1,h2,h3,h4,h5,h6,p{
	margin:0;
	border:0;
	padding:0;
	font-style:normal;
} 

nav,article,aside,details,main,header,footer,section,fieldset,figcaption,figure{
	display: block;
}

img,a,button,em,del,strong,var,label,cite,small,time,mark,code,textarea{
	display:inline-block;
}

header,section,footer {
	position:relative;
}

ol,ul{
	list-style:none;
}

input,button,textarea {
	border:0;
	margin:0;
	padding:0;
	font-size:1em;
	line-height:1em;
	-moz-appearance: none;
	-webkit-appearance:none;
	appearance: none;
	background-color:rgba(0, 0, 0, 0);
}

span{
	display:inline-block;
}

a:active, a:hover {
  outline: 0;
}

a, a:visited{
	text-decoration:none;
}

label, .wordWrap{
    word-wrap: break-word;
    word-break: break-all;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,th {
  padding: 0;
}

.clearfix:after{
	content: ' ';
	display: block;
	clear: both;
	visibility:hidden;
	line-height: 0;
	height:0;
}

i {
  font-style: normal;
}

.bold{
  font-weight: bold;
}

.fn-left {
  float: left;
}


.fn-right {
  float: right;
}

.fn-clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.fn-hide {
  display: none !important;
}

.relative{
  position: relative;
}

.center-self {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%)
}

.center-self-x {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.center-self-y {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.flex-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.flex-con {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.font_size12{
  font-size: 12px;
}
.font_size14{
  font-size: 14px;
}
.font_size16{
  font-size: 16px;
}
.font_size18{
  font-size: 18px;
}
.font_size20{
  font-size: 20px;
} 
.font_size22{
  font-size: 22px;
}
.font_size24{
  font-size: 24px;
}
.font_size26{
  font-size: 26px;
}
.font_size30{
  font-size: 30px;
} 
.font_size32{
  font-size: 32px;
} 
.font_size38{
  font-size: 38px;
}  

.color_black{
  color: #000000;
}
.color_white{
  color: #ffffff;
}
.color_blue{
  color: #296bef;
}
.bg_gray{
  background: #f5f7fa;
}
.bg_blue{
  background: #296bef;;
}
 
